using System;
using Payesh.App.ViewModels;

namespace Payesh.App.Views
{
    public partial class MainPage
    {
        public MainPage()
        {
            InitializeComponent();
        }

        private void FactoriesTapGestureRecognizer_OnTapped(object sender, EventArgs e)
        {
            if(BindingContext is MainPageViewModel viewModel)
                viewModel.SelectFactoriesPartCommand.Execute(null);
        }
    }
}
